Subject: bug#32026: closed (Re: [PATCH 03/10] gnu: Define UPSTREAM-FIREFOX-SOURCE at the top level.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 20 Feb 2023 01:07:02 +0000

Your bug report

#32026: IceCat locales are missing?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32026: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32026
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 03/10] gnu: Define UPSTREAM-FIREFOX-SOURCE at the top level.
From: Maxim Cournoyer <[email-masked]>
To: Mark H Weaver <[email-masked]>
Cc: [email-masked], [email-masked], Jonathan Brielmaier <[email-masked]>
Date: Sun, 19 Feb 2023 20:06:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mark,

I believe I've addressed all your comments; I've now pushed the series
to master (taking care to update the gnuzilla commit to f23f8b6 for the
language pack reproducibility fix).

Thank you for the review, and let me know if I missed anything!

Closing.

-- 
Thanks,
Maxim

Subject: IceCat locales are missing?
From: [email-masked] (Ludovic Courtès)
To: [email-masked]
Date: Sun, 01 Jul 2018 22:23:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

As of e96ba83faed499b7d6fc4ed984d40a6f74d549cc, IceCat appears to lack
localized message catalogs altogether.  ISTR Mozilla distributes them
separately.  Perhaps we should package them somehow?

Ludo’.